[Desktop Entry]
Icon=msn_protocol
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kcm_kopete_msn
X-KDE-FactoryName=MSNProtocolConfigFactory
X-KDE-ParentApp=kopete_msn
X-KDE-ParentComponents=kopete_msn

Name=MSN Plugin
Name[ar]=MSN ملحق
Name[bg]=MSN
Name[bn]=এমএসএন প্লাগিন
Name[br]=Lugent MSN
Name[ca]=Connector de MSN
Name[cs]=MSN modul
Name[cy]=Ategyn MSN
Name[da]=MSN-Plugin
Name[de]=MSN-Modul
Name[el]=Πρόσθετο MSN
Name[eo]=MSN kromaĵo
Name[es]=Complemento de MSN
Name[et]=MSN plugin
Name[eu]=MSN Plugin-a
Name[fa]=وصلۀ ام‌اس‌ان
Name[fi]=MSN-liitännäinen
Name[fr]=Module MSN
Name[ga]=Breiseán MSN
Name[gl]=Extensión para MSN
Name[he]=תוסף MSN
Name[hi]=एमएसएन प्लगइन
Name[hne]=एमएसएन प्लगइन
Name[hr]=MSN umetak
Name[hu]=MSN modul
Name[is]=MSN íforrit
Name[it]=Estensione MSN
Name[ja]=MSN プラグイン
Name[kk]=MSN плагин модулі
Name[km]=កម្មវិធី​ជំនួយ MSN
Name[ko]=MSN 플러그인
Name[lt]=MSN įskiepis
Name[lv]=MSN spraudnis
Name[mk]=MSN-приклучок
Name[ml]=എംഎസ്എന്‍ സംയോജകം
Name[nb]=MSN programtillegg
Name[nds]=MSN-Moduul
Name[ne]=एमएसएन प्लगइन
Name[nl]=MSN-plugin
Name[nn]=MSN-programtillegg
Name[pa]=MSN ਪਲੱਗਇਨ
Name[pl]=Wtyczka MSN
Name[pt]='Plugin' do MSN
Name[pt_BR]=Plug-in MSN
Name[ro]=Modul MSN
Name[ru]=Модуль MSN
Name[se]=MSN-lassemoduvla
Name[sk]=Modul MSN
Name[sl]=Vstavek za MSN
Name[sr]=Прикључак МСН‑а
Name[sr@latin]=Priključak MSN‑a
Name[sv]=MSN-insticksprogram
Name[ta]=MSN செருகல்
Name[tg]=Модули MSN
Name[tr]=MSN Eklentisi
Name[uk]=Втулок MSN
Name[uz]=MSN plagini
Name[uz@cyrillic]=MSN плагини
Name[vi]=Phần bổ sung MSN
Name[wa]=Tchôke-divins MSN
Name[x-test]=xxMSN Pluginxx
Name[zh_CN]=MSN 插件
Name[zh_HK]=MSN 插件
Name[zh_TW]=MSN 外掛程式
Comment=Microsoft Network Protocol
Comment[ar]=ميفاق شبكة مايكروسوفت
Comment[bg]=Протокол за връзка с Microsoft Network
Comment[bn]=মাইক্রোসফ্ট নেটওয়ার্ক প্রোটোকল
Comment[br]=Komenad rouedad Microsoft
Comment[ca]=Protocol per a la xarxa de Microsoft
Comment[cs]=Protokol sítě Microsoft
Comment[cy]=Protocol Rhwydwaith Microsoft
Comment[de]=Microsoft-Netzwerk-Protokoll
Comment[el]=Πρωτόκολλο Microsoft Network
Comment[eo]=Mikrosofta retprotokolo
Comment[es]=Protocolo de red de Microsoft
Comment[et]=Microsofti võrguprotokoll
Comment[fa]=قرارداد شبکۀ میکروسافت
Comment[fi]=Microsoft Network -yhteyskäytäntö
Comment[fr]=Protocole réseau Microsoft
Comment[ga]=Prótacal Líonra Mhicrosoft
Comment[gl]=Protocolo para a rede de Microsoft
Comment[he]=תוסף חיבור לרשת מיקרוסופט
Comment[hi]=माइक्रोसॉफ्ट नेटवर्क प्रोटोकॉल
Comment[hne]=माइक्रोसाफ्ट नेटवर्क प्रोटोकाल
Comment[hr]=Microsoft mrežni protokol
Comment[hu]=Microsoft hálózati protokoll
Comment[is]=Microsoft Network Protocol 
Comment[it]=Protocollo di rete Microsoft
Comment[ja]=Microsoft ネットワークプロトコル
Comment[kk]=Microsoft Network желі протоколы
Comment[km]=ពិធីការ​បណ្ដាញ​ម៉ៃក្រូសូហ្វ
Comment[ko]=마이크로소프트 네트워크 프로토콜
Comment[lt]=Microsoft tinklo protokolas
Comment[mk]=Мрежен протокол на Microsoft
Comment[ml]=മൈക്രോസോഫ്റ്റ് ശൃംഖലാകര്‍മ്മ നിയമാവലി
Comment[nds]=Microsoft-Nettwarkprotokoll
Comment[ne]=माइक्रोसफ्ट सञ्जाल प्रोटोकल
Comment[nl]=Protocol voor Microsoft Network
Comment[nn]=Microsoft Network-protokoll
Comment[pa]=ਮਾਈਕਰੋਸਾਫਟ ਨੈੱਟਵਰਕ ਪਰੋਟੋਕਾਲ
Comment[pl]=Protokół Microsoft Network
Comment[pt]=Protocolo da Microsoft Network
Comment[pt_BR]=Protocolo de Rede Microsoft
Comment[ru]=Протокол сети Microsoft Network
Comment[sl]=Protokol za povezavo na MSN
Comment[sr]=Мајкрософтов мрежни протокол
Comment[sr@latin]=Microsoftov mrežni protokol
Comment[sv]=Microsoft-nätverksprotokoll
Comment[ta]=மைக்ரோசாப்ட் இணைய விதிமுறை
Comment[tg]=Қарордоди Шабакаи Microsoft
Comment[tr]=Microsoft Ağ Protokolü
Comment[uk]=Мережний протокол Microsoft
Comment[uz]=Microsoft tarmogʻi bilan aloqa oʻrnatish uchun protokol
Comment[uz@cyrillic]=Microsoft тармоғи билан алоқа ўрнатиш учун протокол
Comment[vi]=Giao thức mạng Microsoft
Comment[wa]=Protocole pol rantoele da Microsoft
Comment[x-test]=xxMicrosoft Network Protocolxx
Comment[zh_CN]=Microsoft 网络协议
Comment[zh_HK]=Microsoft 網絡通訊協定
Comment[zh_TW]=Microsoft 網路協定

